+++
title = "Technologický přehled 2023/02"
date = "2023-03-23"
url = "/clanky/prehled_2023_02"
author = "Institut π"
tags = ["clanky"]
+++

Únorový výběr zajímavých událostí, názorů a dalších novinek z oblasti technologického vývoje, digitalizace, egovernmentu, umělé inteligence, kybernetické bezpečnosti, robotiky a příbuzných témat.

**Kvantové výzvy provozu internetu**

Rozvoj kvantových počítačů bude v budoucnu představovat bezpečnostní výzvu pro internetový provoz včetně DNS. Řada subjektů, které pracují s citlivými údaji, jako jsou finanční instituce, státní organizace nebo technologické firmy, se proto musí brzy začít připravovat na přicházející kvantovou realitu a přistoupit k odpovídajícím bezpečnostním opatřením. Ty spočívají mimo jiné v postupném nahrazování kryptografických standardů novými post-kvantovými algoritmy a patřičné obnově provozního hardware.

Zdroj: 

* [Qubits.cz](https://qubits.cz/)
* [SecurityMagazine.com: It's time to prepare for quantum computing’s impact on DNS security](https://www.securitymagazine.com/articles/98951-its-time-to-prepare-for-quantum-computings-impact-on-dns-security)

**Absurdní cenzura Wikipedie v Pákistánu**

V Pákistánu došlo ke krátké blokaci Wikipedie z důvodu šíření "svatokrádežného a rouhačského obsahu". Odblokování internetové encyklopedie po třech dnech pomohlo především nastavení hlavičky HSTS, která zabraňuje pouze částečné blokaci obsahu a omezuje tím možnosti podobných cenzorních zásahů.

Zdroj:

* [Root.cz: Pákistán odblokoval Wikipedii, zasáhnout musel předseda vlády](https://www.root.cz/zpravicky/pakistan-odblokoval-wikipedii-zasahnout-musel-predseda-vlady)

**Dopady pandemie COVID na ochranu soukromí**

V průběhu pandemie došlo v mnoho zemích k přijetí mimořádných opatření, která zpravidla výrazně posilovala orgány výkonné moci v jejich prosazování, zároveň byly vytvářeny nástroje a systémy k rozsáhlému monitorování obyvatel. Na některých místech však tyto nové nástroje byly namísto boje proti nakažlivému viru využívány k potírání politického aktivismu a opozice. U nashromážděných osobních údajů navíc hrozí zneužití i do budoucna.

Zdroj: 

* [Lupa.cz: Tři roky od začátku pandemie: ochránci soukromí ve světě sčítají škody](https://www.lupa.cz/clanky/tri-roky-od-zacatku-pandemie-ochranci-soukromi-ve-svete-scitaji-skody/)
* [Iuridicum Remedium](https://www.iure.org/)

**České centrum pro open source**

V Brně má vzniknout národní OSPO (Open Source Program Office), které bude propojovat významné aktéry v oblasti otevřeného software. Vznikne tak společná platforma pro veřejnou správu, samosprávy, soukromé společnosti, akademický sektor a hackerské komunity, které mohou spolupracovat na podpoře používání, tvorby a vývoje open source. V plánu je spolupráce i s nově vznikající Digitální informační agenturou.

Zdroj:

* [Lupa.cz: Ivan Bartoš chce z Brna udělat národní centrum pro open source. Přípravy už se rozjely](https://www.lupa.cz/clanky/ivan-bartos-chce-z-brna-udelat-narodni-centrum-pro-open-source-pripravy-uz-se-rozjely/)

**Změny návrhu Aktu o AI**

Europoslanci se při vyjednávání o návrhu Aktu o umělé inteligenci shodli na rozšíření zákazu používání sociálního skóre či kreditu i pro účely soukromých společností. Tímto způsobem se předejde nežádoucím dopadům například na spotřebitelská práva. Některé regulatorní potřeby v návrhu je ale stále zapotřebí lépe balancovat vůči potřebám technologického vývoje, aby v rámci EU nedocházelo k jeho nepřiměřenému omezení zejména v oblasti vývoje otevřených technologií. Zároveň je ale nutné odolat silnému lobbingu technologických společností, které se snaží vyhnout nezbytné regulaci jejich produktů.

Zdroj:

* [Euractiv.com: AI Act: MEPs extend ban on social scoring, reduce AI Office role](https://www.euractiv.com/section/artificial-intelligence/news/ai-act-meps-extend-ban-on-social-scoring-reduce-ai-office-role/)
* [Techcrunch.com: GitHub CEO on why open source developers should be exempt from the EU’s AI Act](https://techcrunch.com/2023/02/03/github-ceo-on-why-open-source-developers-should-be-exempt-from-the-eus-ai-act/)

**Autorskoprávní spor Getty Images a Stability AI**

Další z právních sporů o využívání umělé inteligence bude rozhodovat londýnský soud, u kterého fotobanka Getty Images podala žalobu na majitele populárního nástroje využívajícího umělou inteligenci pro generování obrázků Stable Diffusion. Přestože je v současné době velmi důležité stanovit jasná pravidla a regulace pro sklízení dat k učení umělé inteligence, příliš striktní výklad zákonů ve prospěch držitelů autorských práv může mít za důsledek nepřiměřené omezování využití umělé inteligence pro výzkumné nebo osobní účely.

Zdroj:

* [Computerworld.cz: Rozbíhá se další žaloba kvůli umělé inteligenci](https://www.computerworld.cz/clanky/rozbiha-se-dalsi-zaloba-kvuli-umele-inteligenci/)

**Hlavní trendy v průmyslové robotice**

V roce 2023 se dá předpokládat pokračování započatých trendů v průmyslové robotice. Mezi ty patří vylepšování energetické účinnosti, reshoring s ohledem na zabezpečení dodavatelských řetězců a další usnadnění používání a programování průmyslových robotů. Průběžná renovace a modernizace strojů se pak dá považovat za úsporný a šetrný krok směrem k oběhovému hospodářství. Samozřejmostí je v současnosti také širší využití umělé inteligence.

Zdroj:

* [Vseoprumyslu.cz: Pět hlavních trendů v robotice pro rok 2023](https://www.vseoprumyslu.cz/inspirace/trendy/pet-hlavnich-trendu-v-robotice-pro-rok-2023.html)

**Založení OpenWallet Foundation**

Linux Foundation Europe spustila nový projekt OpenWallet Foundation, který má za cíl vytvoření open source engine pro lepší interoperabilitu mezi dostupnými standardy a peněženkami. Na tomto základu bude zároveň možné stavět nová otevřená řešení, která pak mohou konkurovat dominantním komerčním poskytovatelům elektronických peněženek.

Zdroj:

* [Root.cz: Linux Foundation spustilo OpenWallet Foundation](https://www.root.cz/zpravicky/linux-foundation-spustilo-openwallet-foundation/)
* [Open Wallet Foundation](https://openwallet.foundation/)

**Zákaz TikToku na zařízeních Evropské komise**

Evropská komise z bezpečnostních důvodů zakázala používat TikTok na veškerých zaměstnaneckých zařízeních připojených do sítě, tedy včetně osobních používaných pro pracovní účely. Toto rozhodnutí potvrzuje dlouhodobý problém s používáním TikToku z hlediska ochrany osobních údajů, šíření dezinformací a dalších možných bezpečnostních rizik.

Zdroj:

* [Lupa.cz: Evropská komise zakazuje TikTok na zařízeních svých zaměstnanců](https://www.lupa.cz/aktuality/evropska-komise-zakazuje-tiktok-na-zarizenich-svych-zamestnancu/)
* [Evropská komise: Komise posiluje kybernetickou bezpečnost a pozastavuje používání aplikace TikTok na zařízeních instituce](https://ec.europa.eu/commission/presscorner/detail/cs/ip_23_1161)

**Platby za využívání sociálních sítí**

Facebook chystá po vzoru Twitteru zpoplatnění ověřeného účtu na bázi měsíčního předplatného. Pro ověření účtu bude navíc požadovat i nahrání průkazu totožnosti, čímž se Facebook dostane k dalším citlivým osobním údajům. Twitter mezitím omezil možnost dvoufaktorového přihlašování pomocí SMS pro neplatící uživatele. Velké sociální sítě tak ve své urputné snaze o monetizaci obsahu a zvýšení zisků opětovně ignorují zájmy uživatelů.

Zdroj:

* [Twitter omezuje dvoufaktorové přihlašování. Bezpečnostní kódy mohou přes SMS používat jen ti, kteří platí](https://www.zive.cz/clanky/twitter-omezuje-dvoufaktorove-prihlasovani-bezpecnostni-kody-mohou-pres-sms-pouzivat-jen-ti-kteri-plati/sc-3-a-220823/default.aspx)
* [Cnews.cz: Placený Facebook je tady. Zuckerberg si za ověřený účet řekne 12 dolarů měsíčně](https://www.cnews.cz/placeny-facebook-instagram-je-tady-zuckerberg-si-za-overeny-ucet-rekne-12-dolaru-mesicne/)

**Všestranné využití generativní AI**

Generativní umělé inteligence, které v posledních měsících uchvátily internet, mají daleko širší uplatnění než jen jako vyhledávače, překladače, chatboty a generátory textového, zvukového nebo obrazového obsahu. V blízké budoucnosti se dá očekávat výrazné rozšiřování využití generativní umělé inteligence v mnoha odvětvích. Umělá inteligence se bude čím dál více podílet na navrhování nových léků, materiálů, součástek, čipů nebo tvorbě syntetických dat.

Zdroj:

* [Computerworld.cz: Víc než ChatGTP: Budoucnost generativní AI v podnicích](https://www.computerworld.cz/clanky/vic-nez-chatgtp-budoucnost-generativni-ai-v-podnicich/)
